coap_attr_t Struct Reference

`#include <resource.h>`

Collaboration diagram for coap_attr_t:
[legend]

## Data Fields

struct coap_attr_t * | next
coap_str_const_t * | name
coap_str_const_t * | value
int | flags

## Detailed Description

Definition at line 46 of file resource.h.

## Field Documentation

## flags

int coap_attr_t::flags

Definition at line 50 of file resource.h.

## name

coap_str_const_t* coap_attr_t::name

Definition at line 48 of file resource.h.

## next

struct coap_attr_t* coap_attr_t::next

Definition at line 47 of file resource.h.

## value

coap_str_const_t* coap_attr_t::value

Definition at line 49 of file resource.h.

The documentation for this struct was generated from the following file:

- resource.h